Patchwork [meta-qt5,v2,20/21] qt: use 5.1.1 by default

login
register
mail settings
Submitter Eric BENARD
Date Oct. 8, 2013, 8:47 a.m.
Message ID <1381222066-2737-20-git-send-email-eric@eukrea.com>
Download mbox | patch
Permalink /patch/59471/
State Accepted, archived
Headers show

Comments

Eric BENARD - Oct. 8, 2013, 8:47 a.m.
Signed-off-by: Eric BĂ©nard <eric@eukrea.com>
---
 conf/distro/include/qt5-versions.inc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Patch

diff --git a/conf/distro/include/qt5-versions.inc b/conf/distro/include/qt5-versions.inc
index f534de7..7e2d76e 100644
--- a/conf/distro/include/qt5-versions.inc
+++ b/conf/distro/include/qt5-versions.inc
@@ -1,7 +1,7 @@ 
 # Select which version you prefer by defining QT5_VERSION and including this file
-# possible values now "5.1.0", "5.1.0+git%"
+# possible values now "5.1.1", "5.1.0+git%"
 
-QT5_VERSION ?= "5.1.0"
+QT5_VERSION ?= "5.1.1"
 
 PREFERRED_VERSION_qtbase-native = "${QT5_VERSION}"
 PREFERRED_VERSION_qtbase = "${QT5_VERSION}"